@charset "UTF-8";
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

a {
  text-decoration: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*--- iosのスタイルリセット  ---*/
input[type=submit],
input[type=button] {
  border-radius: 10px;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  -moz-appearance: button;
       appearance: button;
  border: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  cursor: pointer;
}

input[type=submit]::-webkit-search-decoration,
input[type=button]::-webkit-search-decoration {
  display: none;
}

input[type=submit]:focus,
input[type=button]:focus {
  outline-offset: -2px;
}

a:hover {
  opacity: 0.8;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.wrapper {
  position: relative;
}

/* =============================================================================
Image
========================================================================== */
a {
  display: block;
  cursor: pointer;
}

picture,
figure {
  display: block;
}

img {
  width: 100%;
  height: 100%;
}

/* =============================================================================
Basic style
========================================================================== */
html {
  overflow-x: hidden;
  scroll-behavior: smooth;
}

body {
  position: relative;
  overflow-x: hidden;
  word-break: break-all;
  color: #111;
  font-family: "Noto Serif JP", serif;
}

.yumin {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}

.corm {
  font-family: "Cormorant Garamond", serif;
  font-weight: 400;
}

.noto {
  font-family: "Noto Sans JP", serif;
  font-weight: 400;
}

/*==============================================================================
Media
============================================================================= */
/*
  sp
----------------------------------------------- */
/*
  pc
----------------------------------------------- */
/*
  xl-pc
----------------------------------------------- */
/*==============================================================================
Accessibility
============================================================================= */
.screen-reader-text {
  position: absolute;
  overflow: hidden;
  width: 1px;
  height: 1px;
  clip: rect(1px, 1px, 1px, 1px);
}

/*==============================================================================
font-size
============================================================================= */
/*
	  mobile
  ----------------------------------------------- */
@media screen and (max-width: 767px) {
  html {
    font-size: 2.1333333333vw;
  }
  p {
    font-size: 1rem;
  }
}
/*
  PC
  ----------------------------------------------- */
@media screen and (min-width: 768px) {
  html {
    font-size: 1.1111111111vw;
  }
  p {
    font-size: 1rem;
  }
}
/*
  xl-PC
  ----------------------------------------------- */
@media screen and (min-width: 2001px) {
  html {
    font-size: 1rem;
  }
  p {
    font-size: 1rem;
  }
}
/*==============================================================================
Responsive
============================================================================= */
@media screen and (max-width: 767px) {
  .inner {
    width: 43.125rem;
    margin: 0 auto;
    position: relative;
  }
  .pc-only {
    display: none;
  }
  .sp-only {
    display: block;
  }
}
@media screen and (min-width: 768px) {
  .inner {
    width: 75rem;
    margin: 0 auto;
    position: relative;
  }
  .pc-only {
    display: block;
  }
  .sp-only {
    display: none;
  }
}
/*==============================================================================
Header
============================================================================= */
@media screen and (max-width: 767px) {
  .body-no-scroll {
    overflow: hidden;
  }
  .overlay.open {
    display: block;
  }
  .header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    background-color: #fff;
    -webkit-box-shadow: 0 0.25rem 0.375rem rgba(0, 0, 0, 0.1);
            box-shadow: 0 0.25rem 0.375rem rgba(0, 0, 0, 0.1);
  }
  .header-bg {
    position: relative;
    z-index: 1000;
    background: #fff;
    padding: 1.0625rem 1.875rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .header-bg.open {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 999;
  }
  .header-logo {
    width: 21.25rem;
  }
  .header .mobile-menu {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    margin: auto;
    width: 46.875rem;
    background: #fff;
    -webkit-box-shadow: 0 0.25rem 0.375rem rgba(0, 0, 0, 0.1);
            box-shadow: 0 0.25rem 0.375rem rgba(0, 0, 0, 0.1);
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
    -webkit-transition: -webkit-transform 0.3s ease-in-out;
    transition: -webkit-transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  }
  .header .mobile-menu.open {
    display: block;
    -webkit-transform: translateY(0);
            transform: translateY(0);
    background: url(../images/header-nav-bg.webp) no-repeat top center/cover;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 3.5rem 3.125rem 15.625rem;
    z-index: 1000;
    margin: 5.4375rem auto 0;
  }
  .header .mobile-menu.open {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1000;
    overflow-y: auto;
  }
  .header .accordion-content {
    display: none;
  }
  .header .accordion-content.media {
    padding: 0 0 1.875rem;
  }
  .header .nav-list a {
    position: relative;
    font-size: 2.125rem;
    letter-spacing: 0.1em;
    font-weight: 500;
    color: #111;
    margin: 0 0 3.125rem 2.8125rem;
  }
  .header .nav-list a::before {
    content: "";
    background: url(../images/arrow03.webp) no-repeat center/cover;
    width: 1.8125rem;
    height: 0.9375rem;
    position: absolute;
    top: 0.625rem;
    right: 2.5rem;
  }
  .header .accordion-content a {
    font-size: 1.5rem;
    letter-spacing: 0.1em;
    color: #111;
    margin: 0 0 3rem 2.8125rem;
    font-weight: 500;
  }
  .header .accordion-content a::before {
    display: none;
  }
  .header .nav-service, .header .nav-media {
    position: relative;
    font-size: 2.125rem;
    letter-spacing: 0.1em;
    font-weight: 500;
    background: #fff;
    border-radius: 100vmax;
    padding: 1.4375rem 0 1.4375rem 2.8125rem;
    margin-bottom: 2.6875rem;
  }
  .header .nav-media {
    margin-bottom: 3rem;
  }
  .header .nav-service::before, .header .nav-media::before,
  .header .nav-service::after, .header .nav-media::after {
    content: "";
    position: absolute;
    background-color: #111;
  }
  .header .nav-service::before, .header .nav-media::before {
    right: 2rem;
    top: 50%;
    width: 1.5625rem;
    height: 0.125rem;
    -webkit-transform: translateX(-50%) translateY(-50%);
            transform: translateX(-50%) translateY(-50%);
  }
  .header .nav-service::after, .header .nav-media::after {
    right: 3.45rem;
    top: 50%;
    width: 0.125rem;
    height: 1.5625rem;
    -webkit-transform: translateX(-50%) translateY(-50%);
            transform: translateX(-50%) translateY(-50%);
  }
  .header .nav-service.active::before, .header .nav-media.active::before {
    right: 3.45rem;
    width: 0.125rem;
    height: 1.5625rem;
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(90deg);
            transform: translateX(-50%) translateY(-50%) rotate(90deg);
  }
  .header .nav-service.active::after, .header .nav-media.active::after {
    display: none;
  }
  .header-btn {
    position: relative;
    font-size: 2.375rem;
    letter-spacing: 0.08em;
    text-align: center;
    color: #fff;
    background: #111;
    width: 34.6875rem;
    border-radius: 100vmax;
    padding: 2rem 0;
    margin: 4.5625rem auto 0;
  }
  .header-btn::before {
    content: "";
    background: url(../images/arrow.webp) no-repeat center/cover;
    width: 2.5rem;
    height: 2.5rem;
    position: absolute;
    top: 1.875rem;
    right: 1.75rem;
  }
  .header .nav-policy {
    font-size: 1.5rem;
    letter-spacing: 0.1em;
    text-align: center;
    margin: 3.5rem auto 0;
    color: #111;
  }
  .header .hamburger {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
        flex-direction: column;
    background: none;
    border: none;
    cursor: pointer;
    position: relative;
    width: 3.5625rem;
    height: 2.3125rem;
    z-index: 1100;
  }
  .header .hamburger span {
    display: block;
    width: 100%;
    height: 0.25rem;
    background: #111;
    position: absolute;
    left: 0;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .header .hamburger span:nth-child(1) {
    top: 0;
  }
  .header .hamburger span:nth-child(2) {
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .header .hamburger span:nth-child(3) {
    bottom: 0;
  }
  .header .hamburger.open span:nth-child(1) {
    -webkit-transform: rotate(35deg);
    transform: rotate(35deg);
    top: 50%;
  }
  .header .hamburger.open span:nth-child(2) {
    opacity: 0;
  }
  .header .hamburger.open span:nth-child(3) {
    -webkit-transform: rotate(-35deg);
    transform: rotate(-35deg);
    top: 50%;
  }
  .header .hamburger.open {
    position: fixed;
    top: 1.25rem;
    right: 2rem;
    z-index: 1101;
  }
  .header .nav-list a.nav-text {
    margin: 0;
  }
  .header .nav-list a.nav-text::before {
    display: none;
  }
  .header .accordion-content a::before {
    display: none;
  }
  .header .nav-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    background: #fff;
    border-radius: 100vmax;
    padding: 1.4375rem 2.8125rem;
    margin-bottom: 2.6875rem;
  }
  .header .nav-text {
    font-size: 2.125rem;
    letter-spacing: 0.1em;
    font-weight: 500;
    text-decoration: none;
    color: #000;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
  }
  .header .accordion-toggle {
    background: none;
    border: none;
    font-size: 2rem;
    cursor: pointer;
  }
  .accordion-toggle {
    position: relative;
    width: 2rem;
    height: 2rem;
    border: none;
    background: none;
    cursor: pointer;
  }
  .accordion-toggle::before,
  .accordion-toggle::after {
    content: "";
    position: absolute;
    background-color: #111;
  }
  .accordion-toggle::before {
    right: 0.45rem;
    top: 50%;
    width: 0.125rem;
    height: 1.5625rem;
    -webkit-transform: translateX(-50%) translateY(-50%);
            transform: translateX(-50%) translateY(-50%);
  }
  .accordion-toggle::after {
    right: -1rem;
    top: 50%;
    width: 1.5625rem;
    height: 0.125rem;
    -webkit-transform: translateX(-50%) translateY(-50%);
            transform: translateX(-50%) translateY(-50%);
  }
  .accordion-toggle.active::before {
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(90deg);
            transform: translateX(-50%) translateY(-50%) rotate(90deg);
  }
  .accordion-toggle.active::after {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .modal-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    z-index: 999;
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
  }
  .header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    background-color: #fff;
    -webkit-box-shadow: 0 0.25rem 0.375rem rgba(0, 0, 0, 0.1);
            box-shadow: 0 0.25rem 0.375rem rgba(0, 0, 0, 0.1);
  }
  .header-bg {
    background: #fff;
  }
  .header-wrapper {
    width: 75rem;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .header-logo {
    width: 13.9375rem;
  }
  .header-box {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 0 2.5rem;
  }
  .header .nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 20px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .header .nav a {
    position: relative;
    text-decoration: none;
    color: #000;
    padding: 1.625rem 0 1.6875rem;
    font-size: 0.9375rem;
    letter-spacing: 0.1em;
    font-weight: 500;
    cursor: pointer;
  }
  .header .nav a::before,
  .header .nav a::after {
    content: "";
    position: absolute;
    bottom: 1em;
    display: inline-block;
    width: 0;
    height: 0.125rem;
    background-color: #831c16;
    -webkit-transition: width 0.2s ease;
    transition: width 0.2s ease;
  }
  .header .nav a::before {
    left: 50%;
  }
  .header .nav a::after {
    right: 50%;
  }
  .header .nav a:hover::before,
  .header .nav a:hover::after {
    width: 50%;
  }
  .header .nav a:hover {
    text-decoration: none;
  }
  .header .sub-menu-more {
    display: none;
    position: absolute;
    top: 100%;
    right: 6.25rem;
    z-index: 1000;
    -webkit-transform: translateY(-0.9375rem);
            transform: translateY(-0.9375rem);
    padding-top: 1.875rem;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }
  .header .sub-menu-more .link {
    -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.2);
            box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.2);
  }
  .header .sub-menu-service {
    display: none;
    position: absolute;
    top: 100%;
    left: -10rem;
    z-index: 1000;
    -webkit-transform: translateY(-0.9375rem);
            transform: translateY(-0.9375rem);
    padding-top: 1.875rem;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }
  .header .sub-menu-service .link {
    -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.2);
            box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.2);
  }
  .header .sub-menu-media {
    display: none;
    position: absolute;
    top: 100%;
    left: 0.625rem;
    z-index: 1000;
    -webkit-transform: translateY(-0.9375rem);
            transform: translateY(-0.9375rem);
    padding-top: 1.875rem;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }
  .header .sub-menu-media .link {
    -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.2);
            box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.2);
  }
  .header .nav-more-dot {
    position: relative;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 0 0.25rem;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    height: 3.5rem;
    padding: 2.0625rem 0 2.0625rem !important;
  }
  .header .nav-more-dot span {
    width: 0.25rem;
    height: 0.25rem;
    border-radius: 50%;
    background-color: var(--font-color, #111);
    -ms-flex-negative: 0;
        flex-shrink: 0;
    pointer-events: none;
    text-decoration: none;
  }
  .header .nav-more-dot:hover span {
    background-color: var(--font-color, #666);
  }
  .header a.nav-more-dot::before, .header a.nav-more-dot::after {
    display: none;
  }
  .header .sub-menu .link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    background-color: white;
  }
  .header .sub-menu a {
    color: #333;
    text-decoration: none;
    font-size: 0.9375rem;
    letter-spacing: 0.1em;
    padding: 0.9375rem 0.9375rem;
    border-bottom: 0.0625rem solid #ddd;
    text-align: center;
    height: 100%;
  }
  .header .sub-menu a:hover {
    background-color: #f7f7f7;
    text-decoration: none;
  }
  .header .sub-menu a::before, .header .sub-menu a::after {
    display: none;
  }
  .header .sub-menu.sub-menu-media a, .header .sub-menu.sub-menu-service a {
    padding: 0.9375rem 1.875rem;
  }
  .header-btn {
    font-size: 0.875rem;
    letter-spacing: 0.1em;
    text-align: center;
    color: #fff;
    background: #111;
    width: 9.0625rem;
    border-radius: 100vmax;
    padding: 0.5625rem 0;
  }
}
/*==============================================================================
fv
============================================================================= */
@media screen and (max-width: 767px) {
  .fv {
    margin: 5.4375rem 0 0 0;
  }
  .fv-bg {
    background: url(../images/case/fv-bg01.webp) no-repeat top center/cover;
    padding: 8.125rem 0 6.9375rem;
  }
  .fv-head {
    position: relative;
    font-size: 2rem;
    letter-spacing: 0.04em;
    color: #831c16;
  }
  .fv-head::before {
    content: "";
    background: #831c16;
    width: 2.1875rem;
    height: 0.125rem;
    position: absolute;
    bottom: -0.5rem;
    left: 0;
  }
  .fv-ttl01 {
    font-size: 3.25rem;
    letter-spacing: 0.14em;
    line-height: 1.11;
    margin: 0.9375rem 0 0;
    color: #191919;
  }
}
@media screen and (min-width: 768px) {
  .fv {
    margin: 4.0625rem 0 0 0;
  }
  .fv-bg {
    background: url(../images/case/fv-bg01_pc.webp) no-repeat center/cover;
    padding: 8.1875rem 0 8.875rem;
  }
  .fv-inner {
    width: 75rem;
    margin: 0 auto;
  }
  .fv-head {
    position: relative;
    font-size: 1.25rem;
    letter-spacing: 0.04em;
    color: #831c16;
  }
  .fv-head::before {
    content: "";
    background: #831c16;
    width: 1.25rem;
    height: 0.0625rem;
    position: absolute;
    bottom: -0.5625rem;
    left: 0;
  }
  .fv-ttl01 {
    font-size: 4rem;
    letter-spacing: 0.08em;
    margin: 1.625rem 0 0;
    color: #191919;
  }
}
/*==============================================================================
works
============================================================================= */
@media screen and (max-width: 767px) {
  .works-bg {
    background: #f5f6fa;
    padding: 1.4375rem 0 13.6875rem 0;
    border-bottom: 0.0625rem solid #bebebe;
  }
  .works .breadcrumb {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 1.25rem;
    letter-spacing: 0.1em;
    color: #777777;
  }
  .works .breadcrumb-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .works .breadcrumb-item + .breadcrumb-item::before {
    content: "/";
    margin: 0 0.75rem;
    color: #777777;
  }
  .works .breadcrumb-item a {
    text-decoration: none;
    color: #777777;
  }
  .works .breadcrumb-item a:first-child {
    color: #111;
  }
  .works .breadcrumb-item a:hover {
    text-decoration: underline;
  }
  .works .breadcrumb-item:last-child {
    color: #777777;
    pointer-events: none;
    cursor: default;
  }
  .works .industry-dropdown {
    position: relative;
  }
  .works .custom-button {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 30.625rem;
    background: #fff;
    border: #9b8b40 solid 0.125rem;
    border-radius: 100vmax;
    text-align: center;
    margin: 4.5rem auto 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 0.875rem 0 0.9375rem;
    font-size: 1.75rem;
    letter-spacing: 0.22em;
    color: #9b8b40;
    font-family: "Noto Serif JP", serif;
  }
  .works .custom-button:before {
    content: "";
    position: absolute;
    top: 2rem;
    right: 2.5rem;
    background: url(../images/case/case-arrow.webp) no-repeat center/cover;
    width: 1.1875rem;
    height: 0.6875rem;
  }
  .works .modal {
    display: none;
    position: absolute;
    top: 6.7rem;
    left: 0;
    right: 0;
    margin: auto;
    background: white;
    padding: 4.125rem 0 4rem;
    -webkit-box-shadow: 0 0.9375rem 1.875rem rgba(0, 0, 0, 0.2);
            box-shadow: 0 0.9375rem 1.875rem rgba(0, 0, 0, 0.2);
    z-index: 1000;
    width: 43.125rem;
    text-align: center;
  }
  .works .modal-content {
    position: relative;
  }
  .works .close-btn {
    position: absolute;
    top: -4.6875rem;
    right: 1.25rem;
    font-size: 2rem;
    cursor: pointer;
    color: #fff;
    background: #666666;
    width: 4rem;
    height: 4rem;
    border-radius: 50%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 0.8125rem 0;
  }
  .works .modal-content ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 3.4375rem 0;
    list-style: none;
    padding: 0;
    margin: 0;
  }
  .works .modal-content li {
    text-align: center;
    cursor: pointer;
    font-size: 1.875rem;
    letter-spacing: 0.1em;
    font-weight: 500;
    padding-bottom: 0.3125rem;
  }
  .works .modal-content li:hover span {
    color: #98893f;
    border-bottom: 0.0625rem solid #98893f;
  }
  .works-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 5.25rem 0;
    width: 40.3125rem;
    margin: 6.9375rem auto 0;
  }
  .works .hidden {
    display: none;
  }
  .works-item {
    position: relative;
    background: #fff;
    border: #bebebe 0.0625rem solid;
    padding: 3.0625rem 2.1875rem 3rem 2.1875rem;
  }
  .works-item h3 {
    display: inline-block;
    position: absolute;
    top: -1.625rem;
    left: 1.5625rem;
    font-size: 1.5rem;
    letter-spacing: 0.14em;
    color: #fff;
    background: #9b8b40;
    padding: 0.8125rem 1.25rem 0.8125rem;
  }
  .works-item h2 {
    font-size: 2.375rem;
    letter-spacing: 0.18em;
    line-height: 1.5;
    font-weight: 500;
    color: #ce2631;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
  }
  .works-item img {
    width: 35.625rem;
    margin: 1.25rem auto 0;
  }
  .works-item h4 {
    display: inline-block;
    font-size: 1.625rem;
    letter-spacing: 0.08em;
    color: #111;
    background: #f5f6fa;
    padding: 0.625rem 2.5rem;
    margin: 1.25rem 0 0;
    font-weight: 500;
  }
  .works-item p:nth-of-type(1) {
    font-size: 1.75rem;
    letter-spacing: 0.06em;
    line-height: 1.47;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    margin: 0.8125rem 0 0;
    color: #111;
  }
  .works-item p:nth-of-type(2) {
    font-size: 1.5rem;
    letter-spacing: 0.04em;
    color: #777777;
    text-align: right;
    margin: 2.375rem 0 0 0;
  }
  .works .pagination {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 0 4.375rem;
    font-size: 1.5rem;
    margin: 5.625rem auto 0;
  }
  .works .pagination-btn {
    position: relative;
    background: none;
    border: none;
    font-size: 1.5rem;
    letter-spacing: 0.04em;
    color: #111;
    cursor: pointer;
    font-family: "Noto Serif JP", serif;
    padding: 0;
    font-weight: 500;
  }
  .works .pagination-btn.prev::before {
    content: "";
    position: absolute;
    top: 0.6875rem;
    left: -1.5625rem;
    background: url(../images/case/pagination-arrow.webp) no-repeat center/cover;
    width: 0.625rem;
    height: 1.0625rem;
    -webkit-transform: scaleX(-1);
            transform: scaleX(-1);
  }
  .works .pagination-btn.next::before {
    content: "";
    position: absolute;
    top: 0.6875rem;
    right: -1.5625rem;
    background: url(../images/case/pagination-arrow.webp) no-repeat center/cover;
    width: 0.625rem;
    height: 1.0625rem;
  }
  .works .page-numbers {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 0 0.3125rem;
  }
  .works .page-btn {
    display: inline-block;
    border-radius: 50%;
    color: #111;
    text-align: center;
    width: 2.9375rem;
    height: 2.9375rem;
    cursor: pointer;
    background: none;
    border: none;
    font-size: 1.375rem;
    font-family: "Noto Serif JP", serif;
    font-weight: 500;
  }
  .works .page-btn:hover {
    background-color: #f0f0f0;
  }
  .works .current-page {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background-color: #111;
    width: 2.9375rem;
    height: 2.9375rem;
    border-radius: 50%;
    color: #fff;
    cursor: pointer;
    font-size: 1.375rem;
    font-family: "Noto Serif JP", serif;
    font-weight: 500;
  }
}
@media screen and (min-width: 768px) {
  .works-bg {
    background: #f5f6fa;
    padding: 0.8125rem 0 10.3125rem 0;
    border-bottom: 0.0625rem solid #bebebe;
  }
  .works .breadcrumb {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 0.75rem;
    letter-spacing: 0.1em;
    color: #777777;
  }
  .works .breadcrumb-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .works .breadcrumb-item + .breadcrumb-item::before {
    content: "/";
    margin: 0 0.75rem;
    color: #777777;
  }
  .works .breadcrumb-item a {
    text-decoration: none;
    color: #777777;
  }
  .works .breadcrumb-item a:first-child {
    color: #111;
  }
  .works .breadcrumb-item a:hover {
    text-decoration: underline;
  }
  .works .breadcrumb-item:last-child {
    color: #777777;
    pointer-events: none;
    cursor: default;
  }
  .works .industry-dropdown {
    position: relative;
  }
  .works .custom-button {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 30.625rem;
    background: #fff;
    border: #9b8b40 solid 0.0625rem;
    border-radius: 100vmax;
    text-align: center;
    margin: 3.4375rem auto 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 0.4375rem 0;
    font-size: 1.375rem;
    letter-spacing: 0.22em;
    color: #9b8b40;
    font-family: "Noto Serif JP", serif;
    cursor: pointer;
  }
  .works .custom-button:before {
    content: "";
    position: absolute;
    top: 1.375rem;
    right: 2.5rem;
    background: url(../images/case/case-arrow.webp) no-repeat center/cover;
    width: 1rem;
    height: 0.5625rem;
  }
  .works .custom-button:hover {
    opacity: 0.8;
  }
  .works .modal {
    display: none;
    position: absolute;
    top: 4.5rem;
    left: 0;
    right: 0;
    margin: auto;
    background: white;
    padding: 4.125rem 0;
    -webkit-box-shadow: 0 0.9375rem 1.875rem rgba(0, 0, 0, 0.2);
            box-shadow: 0 0.9375rem 1.875rem rgba(0, 0, 0, 0.2);
    z-index: 1000;
    width: 62.5rem;
    text-align: center;
  }
  .works .modal-content {
    position: relative;
  }
  .works .close-btn {
    position: absolute;
    top: -4.6875rem;
    right: 0.625rem;
    font-size: 1.25rem;
    cursor: pointer;
    color: #fff;
    background: #666666;
    width: 2.8125rem;
    height: 2.8125rem;
    border-radius: 50%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 0.75rem 0;
  }
  .works .modal-content ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 0 3.4375rem;
    list-style: none;
    padding: 0;
    margin: 0;
  }
  .works .modal-content li {
    text-align: center;
    cursor: pointer;
    font-size: 1rem;
    letter-spacing: 0.1em;
    padding-bottom: 0.3125rem;
  }
  .works .modal-content li:hover {
    color: #98893f;
    border-bottom: 0.0625rem solid #98893f;
  }
  .works-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 4.0625rem 2.6875rem;
    margin: 6.5625rem auto 0;
  }
  .works .hidden {
    display: none;
  }
  .works-item {
    position: relative;
    background: #fff;
    border: #bebebe 0.0625rem solid;
    padding: 1.75rem 1.25rem 1.375rem 1.25rem;
  }
  .works-item h3 {
    display: inline-block;
    position: absolute;
    top: -1rem;
    left: 0.8125rem;
    font-size: 0.875rem;
    letter-spacing: 0.14em;
    color: #fff;
    background: #9b8b40;
    padding: 0.5rem 1.25rem 0.5rem;
  }
  .works-item h2 {
    font-size: 1.375rem;
    letter-spacing: 0.18em;
    line-height: 1.5;
    font-weight: 500;
    color: #ce2631;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
  }
  .works-item img {
    width: 20.625rem;
    margin: 0.6875rem auto 0;
  }
  .works-item h4 {
    display: inline-block;
    font-size: 1rem;
    letter-spacing: 0.08em;
    color: #111;
    background: #f5f6fa;
    padding: 0.3125rem 1.25rem;
    margin: 0.75rem 0 0;
    font-weight: 500;
  }
  .works-item p:nth-of-type(1) {
    font-size: 1rem;
    letter-spacing: 0.06em;
    line-height: 1.49;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    margin: 0.4375rem 0 0;
    color: #111;
  }
  .works-item p:nth-of-type(2) {
    font-size: 0.875rem;
    letter-spacing: 0.04em;
    color: #777777;
    text-align: right;
    margin: 2.4375rem 0 0 0;
  }
  .works .pagination {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 0 3.125rem;
    font-size: 1.0625rem;
    margin: 4.5625rem auto 0;
  }
  .works .pagination-btn {
    position: relative;
    background: none;
    border: none;
    font-size: 1.0625rem;
    color: #111;
    cursor: pointer;
    font-family: "Noto Serif JP", serif;
    padding: 0;
    font-weight: 500;
  }
  .works .pagination-btn.prev::before {
    content: "";
    position: absolute;
    top: 0.4375rem;
    left: -1.5625rem;
    background: url(../images/case/pagination-arrow.webp) no-repeat center/cover;
    width: 0.5rem;
    height: 0.875rem;
    -webkit-transform: scaleX(-1);
            transform: scaleX(-1);
  }
  .works .pagination-btn.next::before {
    content: "";
    position: absolute;
    top: 0.4375rem;
    right: -1.5625rem;
    background: url(../images/case/pagination-arrow.webp) no-repeat center/cover;
    width: 0.5rem;
    height: 0.875rem;
  }
  .works .page-numbers {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 0 0.3125rem;
  }
  .works .page-btn {
    display: inline-block;
    border-radius: 50%;
    color: #111;
    text-align: center;
    width: 2.125rem;
    height: 2.125rem;
    cursor: pointer;
    background: none;
    border: none;
    font-size: 1rem;
    font-family: "Noto Serif JP", serif;
    font-weight: 500;
  }
  .works .page-btn:hover {
    background-color: #f0f0f0;
  }
  .works .current-page {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background-color: #111;
    width: 2.125rem;
    height: 2.125rem;
    border-radius: 50%;
    color: #fff;
    cursor: pointer;
    font-size: 1rem;
    font-family: "Noto Serif JP", serif;
    font-weight: 500;
  }
}
/*==============================================================================
cta
============================================================================= */
@media screen and (max-width: 767px) {
  .cta-bg {
    background: #fff;
  }
  .cta-inner {
    padding: 3.5625rem 0 0.0625rem 0;
  }
  .cta-head {
    position: relative;
    font-size: 1.75rem;
    letter-spacing: 0.04em;
    color: #831c16;
  }
  .cta-head::before {
    content: "";
    background: #831c16;
    width: 1.875rem;
    height: 0.0625rem;
    position: absolute;
    bottom: -0.5rem;
    left: 0;
  }
  .cta-ttl01 {
    margin: 2.6875rem 0 0 0;
    font-size: 2.625rem;
    letter-spacing: 0.14em;
    position: relative;
  }
  .cta-list {
    background: -webkit-gradient(linear, left top, right top, from(#a2271b), to(#831c16));
    background: linear-gradient(to right, #a2271b, #831c16);
    margin: 3.5625rem auto 0;
    padding: 4.5rem 4.25rem 3.5rem 4.25rem;
  }
  .cta-txt01 {
    font-size: 1.75rem;
    letter-spacing: 0.04em;
    color: #fff;
    text-align: center;
    font-weight: 500;
  }
  .cta-free, .cta-line, .cta-tel {
    position: relative;
    background: #fff;
    font-size: 2.375rem;
    letter-spacing: 0.08em;
    color: #111;
    font-weight: 500;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    border-radius: 100vmax;
    padding: 2rem 0 2rem 4.875rem;
    margin: 0.9375rem 0 2.625rem 0;
    border: 0.0625rem solid #fff;
  }
  .cta-free::before, .cta-line::before, .cta-tel::before {
    content: "";
    position: absolute;
    background: url(../images/arrow04.webp) no-repeat center/cover;
    width: 2.625rem;
    height: 2.625rem;
    top: 1.875rem;
    right: 1.5625rem;
  }
  .cta-line {
    background: #22ba4f;
    color: #fff;
  }
  .cta-line::before {
    background: url(../images/arrow.webp) no-repeat center/cover;
  }
  .cta-tel {
    font-size: 3rem;
    letter-spacing: 0.02em;
    margin: 0.9375rem 0 0 0;
    padding: 1.6875rem 0 1.6875rem 4.875rem;
  }
  .cta-tel .small {
    font-size: 1.5rem;
  }
}
@media screen and (min-width: 768px) {
  .cta-bg {
    background: #fff;
  }
  .cta-inner {
    padding: 4.6875rem 0 0.0625rem 0;
  }
  .cta-head {
    position: relative;
    font-size: 1.25rem;
    letter-spacing: 0.04em;
    color: #831c16;
  }
  .cta-head::before {
    content: "";
    background: #831c16;
    width: 1.25rem;
    height: 0.0625rem;
    position: absolute;
    bottom: -0.5625rem;
    left: 0;
  }
  .cta-ttl01 {
    margin: 2.8125rem 0 0 0;
    font-size: 2.125rem;
    letter-spacing: 0.14em;
  }
  .cta-ttl01 .small {
    font-size: 0.875rem;
    letter-spacing: 0.18em;
  }
  .cta-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 0 2.1875rem;
    background: -webkit-gradient(linear, left top, right top, from(#a2271b), to(#831c16));
    background: linear-gradient(to right, #a2271b, #831c16);
    margin: 2.25rem auto 0;
    padding: 3rem 0rem 2.8125rem 2.3125rem;
  }
  .cta-txt01 {
    font-size: 1.125rem;
    letter-spacing: 0.04em;
    color: #fff;
    text-align: center;
    font-weight: 500;
  }
  .cta-free, .cta-line {
    position: relative;
    background: #fff;
    font-size: 1.125rem;
    letter-spacing: 0.08em;
    color: #111;
    font-weight: 500;
    width: 21.875rem;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    border-radius: 100vmax;
    padding: 1.5rem 0 1.5rem 4.875rem;
    margin: 0.9375rem 0 0 0;
    z-index: 100;
    border: 0.0625rem solid #fff;
  }
  .cta-free::before, .cta-line::before {
    content: "";
    position: absolute;
    background: url(../images/arrow04.webp) no-repeat center/cover;
    width: 1.75rem;
    height: 1.75rem;
    top: 1.25rem;
    right: 1.5625rem;
  }
  .cta-line {
    background: #22ba4f;
    color: #fff;
  }
  .cta-line::before {
    background: url(../images/arrow.webp) no-repeat center/cover;
  }
  .cta-tel {
    font-size: 2.625rem;
    letter-spacing: 0.02em;
    color: #fff;
    margin: 1.5625rem 0 0 0;
    pointer-events: none;
  }
  .cta-tel .small {
    font-size: 1.4375rem;
    letter-spacing: 0.08em;
  }
}
/*==============================================================================
footer
============================================================================= */
@media screen and (max-width: 767px) {
  .footer-bg {
    background: #111;
    padding: 19.5rem 0 5.9375rem;
    margin: -15.1875rem 0 0 0;
  }
  .footer-bg02 {
    background: #111;
    padding: 2.625rem 0 3.3125rem;
    border-top: 0.0625rem solid #252525;
  }
  .footer-logo {
    width: 20.3125rem;
  }
  .footer-link {
    font-size: 1.5rem;
    letter-spacing: 0.1em;
    color: #fff;
    margin: 3.25rem 0 0 0;
  }
  .footer-link.diff {
    color: #c6c6c6;
    font-size: 1.25rem;
  }
  .footer-link.space {
    display: inline-block;
    text-indent: -0.625rem;
  }
  .footer-right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 0 1.25rem;
  }
  .footer-copy {
    font-size: 1.25rem;
    letter-spacing: 0.04em;
    color: #c6c6c6;
    text-align: center;
  }
}
@media screen and (min-width: 768px) {
  .footer-bg {
    background: #111;
    padding: 12.6875rem 0 5.8125rem;
    margin: -5.875rem 0 0 0;
  }
  .footer-bg02 {
    background: #111;
    padding: 1.75rem 0 2rem;
    border-top: 0.0625rem solid #252525;
  }
  .footer-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .footer-left {
    width: 14.0625rem;
  }
  .footer-logo {
    width: 14.0625rem;
    margin: 0 0 2.9375rem;
  }
  .footer-link {
    font-size: 1rem;
    letter-spacing: 0.1em;
    color: #fff;
    margin: 2.1875rem 0 0 0;
  }
  .footer-link.diff {
    color: #c6c6c6;
    margin: 1.875rem 0 0 0;
  }
  .footer-link.diff02 {
    margin: 1.625rem 0 0 0;
  }
  .footer-link.space {
    display: inline-block;
    text-indent: -0.625rem;
  }
  .footer-right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0rem 4.6875rem;
    margin: -1.5625rem 0 0 0;
  }
  .footer-copy {
    font-size: 0.875rem;
    letter-spacing: 0.04em;
    color: #c6c6c6;
    text-align: center;
  }
}